Bug 596849 - (F14FTBFS) F14 Fails to Build From Source Tracker
F14 Fails to Build From Source Tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 564840 599749 599750 599751 599752 599753 599754 599755 599756 599757 599758 599759 599760 599761 599762 599763 599764 599765 599766 599767 599768 599770 599771 599772 599773 599774 599777 599778 599779 599780 599781 599782 599783 599784 599785 599786 599787 599788 599789 599790 599791 599792 599794 599795 599796 599797 599798 599799 599800 599801 599802 599803 599804 599806 599807 599808 599809 599810 599811 599812 599813 599814 599815 599816 599817 599818 599819 599820 599822 599823 599824 599825 599826 599827 599828 599829 599830 599831 599832 599833 599834 599835 599836 599837 599838 599839 599840 599841 599842 599843 599844 599845 599846 599847 599848 599849 599850 599851 599852 599853 599854 599855 599856 599857 599858 599859 599860 599861 599862 599863 599864 599865 599866 599867 599868 599870 599871 599872 599873 599874 599875 599876 599877 599878 599880 599881 599882 599883 599884 599886 599887 599888 599889 599890 599891 599892 599893 599894 599895 599896 599897 599904 599905 599907 599908 599910 599911 599912 599913 599914 599916 599917 599918 599919 599920 599921 599922 599923 599925 599926 599927 599928 599929 599931 599932 599933 599934 599935 599936 599937 599938 599939 599940 599941 599942 599943 599944 599945 599946 599947 599948 599949 599950 599951 599952 599953 599954 599955 599956 599957 599958 599959 599960 599961 599963 599964 599965 599966 599967 599968 599969 599970 599971 599972 599973 599974 599975 599976 599978 599979 599980 599981 599982 599983 599984 599985 599986 599987 599988 599989 599990 599991 599993 599994 599995 599996 599997 599998 599999 600000 600001 600002 600004 600005 600006 600007 600008 600010 600011 600012 600013 600014 600015 600016 600017 600018 600019 600020 600022 600023 600024 600025 600026 600028 600029 600030 600031 600032 600033 600035 600036 600037 600038 604052 630539 631020 631021 631022 631023 631024 631025 631027 631028 631029 631030 631031 631032 631033 631034 631035 631037 631038 631039 631040 631041 631042 631043 631044 631045 631046 631047 631048 631049 631050 631051 631052 631054 631055 631056 631057 631058 631059 631061 631063 631065 631066 631067 631068 631069 631070 631072 631073 631074 631075 631076 631077 631078 631080 631081 631082 631083 631084 631085 631086 631087 631088 631089 631091 631092 631093 631094 631095 631096 631097 631098 631099 631100 631101 631102 631103 631104 631105 631106 631107 631108 631109 631110 631111 631112 631113 631114 631115 631116 631117 631118 631120 631121 631122 631123 631125 631126 631127 631128 631129 631130 631131 631132 631133 631134 631135 631136 631137 631138 631141 631142 631143 631144 631145 631146 631147 631148 631149 631150 631151 631152 631153 631154 631156 631157 631159 631161 631162 631163 631164 631165 631166 631167 631168 631169 631170 631171 631173 631174 631175 631176 631177 631178 631180 631181 631184 631185 631186 631187 631188 631189 631191 631192 631193 631194 631195 631196 631197 631198 631199 631200 631201 631203 631204 631205 631207 631208 631209 631211 631212 631213 631215 631216 631217 631218 631219 631220 631222 631223 631224 631225 631227 631228 631230 631231 631232 631233 631235 631236 631237 631239 631240 631241 631242 631243 631245 631247 631248 631249 631251 631253 631254 631279 631280 631281 631282 631283 631284 631285 631286 631287 631288 631289 631290 631292 631293 631294 631295 631296 631297 631298 631299 631300 631301 631302 631303 631304 631305 631306 631307 631308 631309 631310 631311 631312 631313 631314 631316 631317 631318 631319 631320 631321 631322 631323 631324 631325 631326 631327 631328 631329 631330 631331 631332 631333 631334 631335 631336 631337 631338 631339 631340 631341 631342 631343 631344 631345 631347 631348 631349 631350 631351 631352 631353 631354 631355 631356 631357 631358 631359 631360 631361 631362 631363 631364 631365 631366 631367 631368 631369 631371 631372 631373 631374 631376 631377 631378 631379 631380 631381 631382 631383 631384 631385 631386 631387 631388 631389 631390 631391 631392 631393 631394 631395 631397 631398 631399 631400 631401 631402 631403 631404 631405 631406 631407 631408 631409 631410 631411 631412 631413 631414 631415 631416 631418 631419 631420 631423 631424 631425 631426 631427 631428 631429 631430 631431 631432 631433 631434 631435 631436 631437 631438 631439 631440 631441 631442 631443 631444 631447 631448 631449 631450 631451 631452 631453 631454 631455 631456 631457 631458 631459 631460 631461 631462 631463 631464 631466 631467 631480
Blocks: FTBFS F14Target
  Show dependency treegraph
 
Reported: 2010-05-27 12:06 EDT by Matt Domsch
Modified: 2014-03-16 23:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-13 16:12:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2010-05-27 12:06:58 EDT
Description of problem:
Tracking bug for all bugs on packages which fail to build from source in
rawhide leading up to Fedora 14.
Comment 1 Bill Nottingham 2011-12-13 16:12:30 EST
F-14 is now EOL.

Note You need to log in before you can comment on or make changes to this bug.